%YAML 1.1
---
  holiday:
    locale: en-NZ
    region:
    date: 2011-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2011-01-03
    description: New Year's Day (observed)
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2011-01-04
    description: Day after New Year's Day
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2011-02-06
    description: Waitangi Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2011-04-22
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2011-04-25
    description: ANZAC Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2011-04-25
    description: Easter Monday
    type: NRV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2011-06-06
    description: Queen's Birthday
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2011-10-24
    description: Labour Day
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2011-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2011-12-26
    description: Boxing Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2011-12-27
    description: Christmas Day (observed)
    type: NV
    notes:
...
